RubyGems Navigation menu

aviator 0.0.3

Lightweight Ruby bindings for the OpenStack API

Gemfile
          gem 'aviator', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install aviator -v 0.0.3
  
  
  
  
  
  
  

Authors:

  • Mark Maglana

Owners:

Licenses:

  • MIT

Total downloads 4,972

For this version 684

Show all versions (9 total)

Required Ruby Version: None

Links: